/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Meaning for Cow and Cattle BREED
 */
public enum EnumCV_CattleAndCowBreed {
	
	HEREFORD_CATTLE_SUPERBREED_L_80139("L-80139"),
	AFRICANDER_CATTLE_BREED_L_80121("L-80121"),
	ANKOLE_CATTLE_BREED_L_80122("L-80122"),
	ANKOLE_WATUSI_CATTLE_BREED_L_80123("L-80123"),
	BALADICATTLE_CATTLE_BREED_L_80124("L-80124"),
	ALBARES_CATTLE_BREED_L_801CA("L-801CA"),
	BELMONT_RED_CATTLE_BREED_L_80125("L-80125"),
	BONSMARA_CATTLE_BREED_L_80126("L-80126"),
	DAMIETTA_CATTLE_BREED_L_80127("L-80127"),
	HORRO_CATTLE_BREED_L_80128("L-80128"),
	KURI_CATTLE_BREED_L_80129("L-80129"),
	NGUNI_CATTLE_BREED_L_8012A("L-8012A"),
	PHILIPPINE_NATIVE_CATTLE_BREED_L_8012B("L-8012B"),
	ROMAGNOLA_CATTLE_BREED_L_8012C("L-8012C"),
	SANHE_CATTLE_BREED_L_8012E("L-8012E"),
	TSWANA_CATTLE_BREED_L_8012F("L-8012F"),
	TULI_CATTLE_BREED_L_80138("L-80138"),
	ALIAB_DINKA_CATTLE_BREED_L_8013A("L-8013A"),
	ALUR_CATTLE_BREED_L_8013B("L-8013B"),
	ANKINA_CATTLE_BREED_L_8013C("L-8013C"),
	ALENTEJANA_CATTLE_BREED_L_801CB("L-801CB"),
	APULIAN_PODOLIAN_CATTLE_BREED_L_8013D("L-8013D"),
	ARADO_CATTLE_BREED_L_8013E("L-8013E"),
	AWEIL_DINKA_CATTLE_BREED_L_8013F("L-8013F"),
	BAHIMA_CATTLE_BREED_L_8014C("L-8014C"),
	BAPEDI_CATTLE_BREED_L_8014D("L-8014D"),
	BARIA_VIETNAM_MADAGASCAR_CATTLE_BREED_L_8014E("L-8014E"),
	BAROTSE_CATTLE_BREED_L_8014F("L-8014F"),
	BARRA_DO_CUANZO_CATTLE_BREED_L_8015A("L-8015A"),
	BASHI_CATTLE_BREED_L_8015B("L-8015B"),
	BASUTO_CATTLE_BREED_L_8015C("L-8015C"),
	BATANGAS_CATTLE_BREED_L_8015D("L-8015D"),
	BAVENDA_CATTLE_BREED_L_8015E("L-8015E"),
	BEJA_CATTLE_BREED_L_8015F("L-8015F"),
	CALABRIAN_CATTLE_BREED_L_80161("L-80161"),
	BLONDE_DU_CAP_BON_CATTLE_BREED_L_80162("L-80162"),
	CHAM_DOC_CATTLE_BREED_L_80163("L-80163"),
	CHERNIGOV_CATTLE_BREED_L_80164("L-80164"),
	CHINO_SANTANDEREANO_CATTLE_BREED_L_80165("L-80165"),
	CINISARA_CATTLE_BREED_L_80166("L-80166"),
	CUPREM_HYBRID_CATTLE_BREED_L_80167("L-80167"),
	DABIESHAN_CATTLE_BREED_L_80168("L-80168"),
	DAMARA_CATTLE_BREED_L_80169("L-80169"),
	DANAKIL_CATTLE_BREED_L_8016A("L-8016A"),
	DNIEPER_CATTLE_BREED_L_8016B("L-8016B"),
	DOAYO_CATTLE_BREED_L_8016C("L-8016C"),
	EASTERN_NUER_CATTLE_BREED_L_8016D("L-8016D"),
	EGYPTIAN_CATTLE_BREED_L_8016E("L-8016E"),
	FOGERA_CATTLE_BREED_L_8016F("L-8016F"),
	GARFAGNINA_CATTLE_BREED_L_80177("L-80177"),
	GRATI_CATTLE_BREED_L_80178("L-80178"),
	GAUNLING_CATTLE_BREED_L_80179("L-80179"),
	HALHIN_GOL_CATTLE_BREED_L_8017A("L-8017A"),
	HOLMONGER_CATTLE_BREED_L_8017B("L-8017B"),
	ILOCOS_CATTLE_BREED_L_8017C("L-8017C"),
	ILOILO_CATTLE_BREED_L_8017D("L-8017D"),
	INKUKU_CATTLE_BREED_L_8017E("L-8017E"),
	ISKAR_CATTLE_BREED_L_8017F("L-8017F"),
	ISTRIAN_CATTLE_BREED_L_80180("L-80180"),
	JAVANESE_ONGOLE_CATTLE_BREED_L_80181("L-80181"),
	JAVANESE_ZEBU_CATTLE_BREED_L_80182("L-80182"),
	JINNAN_CATTLE_BREED_L_80183("L-80183"),
	KALMYK_CATTLE_BREED_L_80184("L-80184"),
	KAOKOVELD_CATTLE_BREED_L_80185("L-80185"),
	KAZAKH_WHITEHEAD_CATTLE_BREED_L_80186("L-80186"),
	KEDAH_KELANTAN_CATTLE_BREED_L_80187("L-80187"),
	KIGEZI_CATTLE_BREED_L_80188("L-80188"),
	KISANTU_CATTLE_BREED_L_80189("L-80189"),
	KOLUBARA_CATTLE_BREED_L_8018A("L-8018A"),
	KURGAN_CATTLE_BREED_L_8018B("L-8018B"),
	KYOGA_CATTLE_BREED_L_8018C("L-8018C"),
	LUCANIAN_CATTLE_BREED_L_8018D("L-8018D"),
	MAREMMANA_CATTLE_BREED_L_8018E("L-8018E"),
	MARIANAS_CATTLE_BREED_L_8018F("L-8018F"),
	MARYUTI_CATTLE_BREED_L_80190("L-80190"),
	MAURITIUS_CREOLE_CATTLE_BREED_L_80191("L-80191"),
	MENUFI_CATTLE_BREED_L_80192("L-80192"),
	MEZZALINA_CATTLE_BREED_L_80193("L-80193"),
	MODICANA_CATTLE_BREED_L_80194("L-80194"),
	MOI_CATTLE_BREED_L_80195("L-80195"),
	NAMA_CATTLE_BREED_L_80196("L-80196"),
	NANYANG_CATTLE_BREED_L_80197("L-80197"),
	NDAMA_SANGA_CATTLE_BREED_L_80198("L-80198"),
	NGANDA_CATTLE_BREED_L_80199("L-80199"),
	NILOTIC_SANGA_CATTLE_BREED_L_8019A("L-8019A"),
	NKONE_CATTLE_BREED_L_8019B("L-8019B"),
	NORTH_MALAWI_ANGONI_CATTLE_BREED_L_8019C("L-8019C"),
	NUER_CATTLE_BREED_L_8019D("L-8019D"),
	NURAS_CATTLE_BREED_L_8019E("L-8019E"),
	NYORO_CATTLE_BREED_L_8019F("L-8019F"),
	OVAMBO_CATTLE_BREED_L_801A0("L-801A0"),
	PANTELLERIA_CATTLE_BREED_L_801A1("L-801A1"),
	PINZHOU_CATTLE_BREED_L_801A2("L-801A2"),
	PORTO_AMBOIM_CATTLE_BREED_L_801A3("L-801A3"),
	POSAVINA_CATTLE_BREED_L_801A4("L-801A4"),
	ROMANIAN_STEPPE_CATTLE_BREED_L_801A5("L-801A5"),
	SAIDI_CATTLE_BREED_L_801A6("L-801A6"),
	SARDO_MODICANA_CATTLE_BREED_L_801A7("L-801A7"),
	SENGOLOGA_CATTLE_BREED_L_801A8("L-801A8"),
	SERERE_CATTLE_BREED_L_801A9("L-801A9"),
	SESHAGA_CATTLE_BREED_L_801AA("L-801AA"),
	SIBERIAN_BLACK_PIED_CATTLE_BREED_L_801AB("L-801AB"),
	SOCOTRA_CATTLE_BREED_L_801AC("L-801AC"),
	SOUTHERN_TSWANA_CATTLE_BREED_L_801AD("L-801AD"),
	SPRECA_CATTLE_BREED_L_801AE("L-801AE"),
	SUNKUMA_CATTLE_BREED_L_801AF("L-801AF"),
	TAIWAN_ZEBU_CATTLE_BREED_L_801B0("L-801B0"),
	THAI_CATTLE_BREED_L_801B1("L-801B1"),
	THAILAND_FIGHTING_ZEBU_CATTLE_BREED_L_801B2("L-801B2"),
	THANH_HOA_CATTLE_BREED_L_801B3("L-801B3"),
	TIBETAN_CATTLE_BREED_L_801B4("L-801B4"),
	TONGA_CATTLE_BREED_L_801B5("L-801B5"),
	TORO_CATTLE_BREED_L_801B6("L-801B6"),
	TUNI_CATTLE_BREED_L_801B7("L-801B7"),
	TURKISH_GRAY_STEPPE_CATTLE_BREED_L_801B8("L-801B8"),
	TUY_HOA_CATTLE_BREED_L_801B9("L-801B9"),
	UJUMQIN_CATTLE_BREED_L_801BA("L-801BA"),
	ABIGAR_CATTLE_BREED_L_801BB("L-801BB"),
	AFRICANGNUS_CATTLE_BREED_L_801BC("L-801BC"),
	AGEROLESE_CATTLE_BREED_L_801BD("L-801BD"),
	ALBESE_CATTLE_BREED_L_801BE("L-801BE"),
	UKRAINIAN_GRAY_CATTLE_BREED_L_801BF("L-801BF"),
	VIETNAMESE_YELLOW_CATTLE_BREED_L_801C0("L-801C0"),
	WATUSI_USA_CATTLE_BREED_L_801C1("L-801C1"),
	WENSHAN_CATTLE_BREED_L_801C2("L-801C2"),
	YAKUT_CATTLE_BREED_L_801C3("L-801C3"),
	YUNNAN_ZEBU_CATTLE_BREED_L_801C4("L-801C4"),
	ZAMBIA_ANGONI_CATTLE_BREED_L_801C5("L-801C5"),
	DRAKENSBERGER_CATTLE_BREED_L_801C6("L-801C6"),
	MODICANA_LOWLAND_CATTLE_BREED_L_801C7("L-801C7"),
	TAIWAN_YELLOW_CATTLE_BREED_L_801C8("L-801C8"),
	MENGGU_CATTLE_BREED_L_801C9("L-801C9"),
	AMERICAN_WHITE_PARK_CATTLE_BREED_L_801CC("L-801CC"),
	AMERIFAXCATTLE_BREED_L_801CD("L-801CD"),
	ANATOLIAN_BLACK_CATTLE_BREED_L_801CE("L-801CE"),
	ANDALUSIAN_BLACK_CATTLE_BREED_L_801CF("L-801CF"),
	ANDALUSIAN_GRAY_CATTLE_BREED_L_801D0("L-801D0"),
	ANGELN_CATTLE_BREED_L_801D1("L-801D1"),
	ASTURIAN_MOUNTAIN_CATTLE_BREED_L_801D2("L-801D2"),
	ASTURIAN_VALLEY_CATTLE_BREED_L_801D3("L-801D3"),
	AUBRAC_CATTLE_BREED_L_801D4("L-801D4"),
	AULIE_ATA_CATTLE_BREED_L_801D5("L-801D5"),
	AUSTRALIAN_LOWLINE_CATTLE_BREED_L_801D6("L-801D6"),
	BARZONA_CATTLE_BREED_L_801D7("L-801D7"),
	BAZADAIS_CATTLE_BREED_L_801D8("L-801D8"),
	BEEFMAKER_CATTLE_BREED_L_801D9("L-801D9"),
	BELARUS_RED_CATTLE_BREED_L_801DA("L-801DA"),
	BELGIAN_BLUE_CATTLE_BREED_L_801DB("L-801DB"),
	BELGIAN_RED_CATTLE_BREED_L_801DC("L-801DC"),
	BELMONT_ADAPTAUR_CATTLE_BREED_L_801DD("L-801DD"),
	BERRENDAS_CATTLE_BREED_L_801DE("L-801DE"),
	BLACKSIDED_TRONDHEIM_AND_NORLAND_CATTLE_BREED_L_801DF("L-801DF"),
	BLANCO_OREJINEGRO_CATTLE_BREED_L_801E0("L-801E0"),
	BRAUNVIEH_CATTLE_BREED_L_801E1("L-801E1"),
	BRITISH_WHITE_CATTLE_BREED_L_801E2("L-801E2"),
	CACHENA_CATTLE_BREED_L_801E3("L-801E3"),
	CANARY_ISLAND_CATTLE_BREED_L_801E4("L-801E4"),
	CARINTHIAN_BLOND_CATTLE_BREED_L_801E5("L-801E5"),
	CAUCASIAN_CATTLE_BREED_L_801E6("L-801E6"),
	CHAROLAIS_CATTLE_BREED_L_801E7("L-801E7"),
	CHINESE_BLACK_AND_WHITE_CATTLE_BREED_L_801EA("L-801EA"),
	CORRIENTE_CATTLE_BREED_L_801EB("L-801EB"),
	COSTEAO_CON_CUERNOS_CATTLE_BREED_L_801EC("L-801EC"),
	DAMASCUS_CATTLE_BREED_L_801ED("L-801ED"),
	DANISH_RED_CATTLE_BREED_L_801EE("L-801EE"),
	DEVON_CATTLE_BREED_L_801EF("L-801EF"),
	DOLAFE_CATTLE_BREED_L_801F0("L-801F0"),
	DUTCH_BELTED_CATTLE_BREED_L_801F1("L-801F1"),
	DUTCH_FRIESIAN_CATTLE_BREED_L_801F2("L-801F2"),
	ENGLISH_LONGHORN_CATTLE_BREED_L_801F3("L-801F3"),
	ESTONIAN_RED_CATTLE_BREED_L_801F4("L-801F4"),
	EVOLANE_CATTLE_BREED_L_801F5("L-801F5"),
	FIGHTING_BULL_CATTLE_BREED_L_801F6("L-801F6"),
	FJALL_CATTLE_BREED_L_801F7("L-801F7"),
	FLORIDA_CRACKER_PINEYWOODS_CATTLE_BREED_L_801F8("L-801F8"),
	GALICIAN_BLOND_CATTLE_BREED_L_801F9("L-801F9"),
	GASCON_CATTLE_BREED_L_801FA("L-801FA"),
	GERMAN_RED_PIED_CATTLE_BREED_L_801FB("L-801FB"),
	GLAN_CATTLE_BREED_L_801FC("L-801FC"),
	GLOUCESTER_CATTLE_BREED_L_801FD("L-801FD"),
	GRONINGEN_WHITEHEADED_CATTLE_BREED_L_801FE("L-801FE"),
	HARTAN_CATTLE_BREED_L_801FF("L-801FF"),
	MOSCOW_LONGHAIRED_TOY_TERRIER_DOG_BREED_L_808DB("L-808DB"),
	STUMPY_TAIL_CATTLE_DOG_BREED_L_809F2("L-809F2"),
	MINIATURE_HEREFORD_CATTLE_BREED_L_80B80("L-80B80"),
	JEM_JEM_ZEBU_CATTLE_BREED_L_80B81("L-80B81"),
	VOLYNSK_CATTLE_BREED_L_80B8A("L-80B8A"),
	SENEPOL_CATTLE_BREED_L_80B8B("L-80B8B"),
	SHILLUK_CATTLE_BREED_L_80B8C("L-80B8C"),
	HERENS_CATTLE_BREED_L_8B958("L-8B958"),
	HINTERWALD_CATTLE_BREED_L_8B959("L-8B959"),
	HUNGARIAN_GRAY_CATTLE_BREED_L_8B95A("L-8B95A"),
	ICELANDIC_CATTLE_BREED_L_8B95B("L-8B95B"),
	ILLAWARRA_CATTLE_BREED_L_8B95C("L-8B95C"),
	IRISH_MOILED_CATTLE_BREED_L_8B95D("L-8B95D"),
	ISRAELI_HOLSTEIN_CATTLE_BREED_L_8B95E("L-8B95E"),
	ISTOBEN_CATTLE_BREED_L_8B95F("L-8B95F"),
	JAULAN_CATTLE_BREED_L_8B961("L-8B961"),
	KAZAKH_CATTLE_BREED_L_8B962("L-8B962"),
	KERRY_CATTLE_BREED_L_8B963("L-8B963"),
	KHOLMOGORY_CATTLE_BREED_L_8B964("L-8B964"),
	LATVIAN_BROWN_CATTLE_BREED_L_8B966("L-8B966"),
	LINCOLN_RED_SHORTHORN_CATTLE_BREED_L_8B967("L-8B967"),
	LITHUANIAN_RED_CATTLE_BREED_L_8B968("L-8B968"),
	MASHONA_CATTLE_BREED_L_8B969("L-8B969"),
	MILKING_DEVON_CATTLE_BREED_L_8B96A("L-8B96A"),
	MIRANDESA_CATTLE_BREED_L_8B96B("L-8B96B"),
	MIXED_DAIRY_CATTLE_BREED_L_8B96C("L-8B96C"),
	MONGOLIAN_CATTLE_BREED_L_8B96D("L-8B96D"),
	MORUCHA_CATTLE_BREED_L_8B96E("L-8B96E"),
	KURDI_CATTLE_BREED_L_8B96F("L-8B96F"),
	NDAMA_CATTLE_BREED_L_8B971("L-8B971"),
	NORWEGIAN_RED_CATTLE_BREED_L_8B972("L-8B972"),
	PARTHENAIS_CATTLE_BREED_L_8B973("L-8B973"),
	POLISH_RED_CATTLE_BREED_L_8B974("L-8B974"),
	RATIEN_GRAY_CATTLE_BREED_L_8B975("L-8B975"),
	RED_AND_WHITE_CATTLE_BREED_L_8B976("L-8B976"),
	RED_ANGUS_CATTLE_BREED_L_8B977("L-8B977"),
	RED_POLLED_OSTLAND_CATTLE_BREED_L_8B978("L-8B978"),
	RED_STEPPE_CATTLE_BREED_L_8B979("L-8B979"),
	REGGIANA_CATTLE_BREED_L_8B97A("L-8B97A"),
	RETINTA_CATTLE_BREED_L_8B97B("L-8B97B"),
	ROMOSINUANO_CATTLE_BREED_L_8B97C("L-8B97C"),
	RUSSIAN_BLACK_PIED_CATTLE_BREED_L_8B97D("L-8B97D"),
	RX3_CATTLE_BREED_L_8B97E("L-8B97E"),
	SALORN_CATTLE_BREED_L_8B97F("L-8B97F"),
	MURBODEN_CATTLE_BREED_L_8B983("L-8B983"),
	SAN_MARTINERO_CATTLE_BREED_L_8B984("L-8B984"),
	SARABI_CATTLE_BREED_L_8B985("L-8B985"),
	SHARABI_CATTLE_BREED_L_8B987("L-8B987"),
	SHETLAND_CATTLE_BREED_L_8B988("L-8B988"),
	SIMBRAH_CATTLE_BREED_L_8B989("L-8B989"),
	SOUTH_DEVON_CATTLE_BREED_L_8B98A("L-8B98A"),
	SUFFOLK_CATTLE_BREED_L_8B98B("L-8B98B"),
	SUSSEX_CATTLE_BREED_L_8B98C("L-8B98C"),
	SWEDISH_RED_POLLED_CATTLE_BREED_L_8B98D("L-8B98D"),
	TELEMARK_CATTLE_BREED_L_8B98E("L-8B98E"),
	TEXAS_LONGHORN_CATTLE_BREED_L_8B98F("L-8B98F"),
	TEXON_CATTLE_BREED_L_8B990("L-8B990"),
	VESTLAND_FJORD_CATTLE_BREED_L_8B991("L-8B991"),
	VESTLAND_RED_POLLED_CATTLE_BREED_L_8B992("L-8B992"),
	WAGYU_CATTLE_BREED_L_8B993("L-8B993"),
	WHITE_CACERES_CATTLE_BREED_L_8B994("L-8B994"),
	XINJIANG_BROWN_CATTLE_BREED_L_8B995("L-8B995"),
	YANBIAN_CATTLE_BREED_L_8B996("L-8B996"),
	ZAOBEI_CATTLE_BREED_L_8B998("L-8B998"),
	ZAVOT_CATTLE_BREED_L_8B999("L-8B999"),
	ZNAMENSK_CATTLE_BREED_L_8B99A("L-8B99A"),
	ALISTANA_SANABRESA_CATTLE_BREED_L_8B99B("L-8B99B"),
	ANDALUSIAN_BLOND_CATTLE_BREED_L_8B99C("L-8B99C"),
	AOSTA_BLACK_PIED_CATTLE_BREED_L_8B99D("L-8B99D"),
	AOSTA_CHESTNUT_CATTLE_BREED_L_8B99E("L-8B99E"),
	AOSTA_RED_PIED_CATTLE_BREED_L_8B99F("L-8B99F"),
	ARACENA_CATTLE_BREED_L_8B9A0("L-8B9A0"),
	ARGENTINE_FRIESIAN_CATTLE_BREED_L_8B9A1("L-8B9A1"),
	ARMORICAN_CATTLE_BREED_L_8B9A2("L-8B9A2"),
	AROUQUESA_CATTLE_BREED_L_8B9A3("L-8B9A3"),
	AURE_ET_SAINT_GIRONS_CATTLE_BREED_L_8B9A4("L-8B9A4"),
	AUSTRALIAN_WHITE_CATTLE_BREED_L_8B9A5("L-8B9A5"),
	AUSTRIAN_SIMMENTAL_CATTLE_BREED_L_8B9A6("L-8B9A6"),
	AUSTRIAN_YELLOW_CATTLE_BREED_L_8B9A7("L-8B9A7"),
	AVETONOU_CATTLE_BREED_L_8B9A8("L-8B9A8"),
	AVILENA_CATTLE_BREED_L_8B9A9("L-8B9A9"),
	AVILENA_BLACK_IBERIAN_CATTLE_BREED_L_8B9AA("L-8B9AA"),
	BAKOSI_CATTLE_BREED_L_8B9AB("L-8B9AB"),
	BAKWIRI_CATTLE_BREED_L_8B9AC("L-8B9AC"),
	BALTIC_BLACK_PIED_CATTLE_BREED_L_8B9AD("L-8B9AD"),
	BAOULE_CATTLE_BREED_L_8B9AE("L-8B9AE"),
	BARROSA_CATTLE_BREED_L_8B9AF("L-8B9AF"),
	BARROSO_CATTLE_BREED_L_8B9B0("L-8B9B0"),
	BEARNAIS_CATTLE_BREED_L_8B9B1("L-8B9B1"),
	BEEF_SHORTHORN_CATTLE_BREED_L_8B9B2("L-8B9B2"),
	BEEF_SYNTHETIC_CATTLE_BREED_L_8B9B3("L-8B9B3"),
	BEIJING_BLACK_PIED_CATTLE_BREED_L_8B9B4("L-8B9B4"),
	BEIROA_CATTLE_BREED_L_8B9B5("L-8B9B5"),
	BELGIAN_BLACK_PIED_HOLSTEIN_CATTLE_BREED_L_8B9B6("L-8B9B6"),
	BELGIAN_RED_PIED_CATTLE_BREED_L_8B9B7("L-8B9B7"),
	BELGIAN_WHITE_AND_RED_CATTLE_BREED_L_8B9B8("L-8B9B8"),
	BELTED_WELSH_CATTLE_BREED_L_8B9B9("L-8B9B9"),
	BESTUZHEV_CATTLE_BREED_L_8B9BA("L-8B9BA"),
	BETIZUAK_CATTLE_BREED_L_8B9BB("L-8B9BB"),
	BLACK_BALDY_CATTLE_BREED_L_8B9BC("L-8B9BC"),
	BLACK_FORREST_CATTLE_BREED_L_8B9BD("L-8B9BD"),
	BLACK_IBERIAN_CATTLE_BREED_L_8B9BE("L-8B9BE"),
	NORTHERN_BLUE_CATTLE_BREED_L_8B9BF("L-8B9BF"),
	BRAGADO_DO_SORRAIA_CATTLE_BREED_L_8B9C0("L-8B9C0"),
	BRAGANCA_CATTLE_BREED_L_8B9C1("L-8B9C1"),
	BRANDROOD_LJSSELVEE_CATTLE_BREED_L_8B9C2("L-8B9C2"),
	BRAZILIAN_POLLED_CATTLE_BREED_L_8B9C3("L-8B9C3"),
	BRETON_BLACK_PIED_CATTLE_BREED_L_8B9C4("L-8B9C4"),
	BROWN_ATLAS_CATTLE_BREED_L_8B9C5("L-8B9C5"),
	BULGARIAN_BROWN_CATTLE_BREED_L_8B9C6("L-8B9C6"),
	BULGARIAN_RED_CATTLE_BREED_L_8B9C7("L-8B9C7"),
	BURLINA_CATTLE_BREED_L_8B9C8("L-8B9C8"),
	BURWASH_CATTLE_BREED_L_8B9C9("L-8B9C9"),
	BYELORUSSIAN_RED_CATTLE_BREED_L_8B9CA("L-8B9CA"),
	BYELORUSSIAN_SYNTHETIC_CATTLE_BREED_L_8B9CB("L-8B9CB"),
	CABANNINA_CATTLE_BREED_L_8B9CC("L-8B9CC"),
	CALDEANO_CATTLE_BREED_L_8B9CD("L-8B9CD"),
	CALDELANA_CATTLE_BREED_L_8B9CE("L-8B9CE"),
	CALVANA_CATTLE_BREED_L_8B9CF("L-8B9CF"),
	CAMARGUE_CATTLE_BREED_L_8B9D0("L-8B9D0"),
	CAMBODIAN_CATTLE_BREED_L_8B9D1("L-8B9D1"),
	CARACU_CATTLE_BREED_L_8B9D2("L-8B9D2"),
	CARPATHIAN_BROWN_CATTLE_BREED_L_8B9D3("L-8B9D3"),
	CASANARENO_CATTLE_BREED_L_8B9D4("L-8B9D4"),
	CENTRAL_RUSSIAN_BLACK_PIED_CATTLE_BREED_L_8B9D5("L-8B9D5"),
	CHAOUIA_CATTLE_BREED_L_8B9D6("L-8B9D6"),
	CHAROLLANDAIS_CATTLE_BREED_L_8B9D7("L-8B9D7"),
	CHAR_SWISS_CATTLE_BREED_L_8B9D8("L-8B9D8"),
	KOREAN_BLACK_CATTLE_BREED_L_8B9D9("L-8B9D9"),
	CHESI_CATTLE_BREED_L_8B9DA("L-8B9DA"),
	CHEURFA_CATTLE_BREED_L_8B9DB("L-8B9DB"),
	CHIFORD_CATTLE_BREED_L_8B9DC("L-8B9DC"),
	CHIMAINE_CATTLE_BREED_L_8B9DD("L-8B9DD"),
	CHINAMPO_CATTLE_BREED_L_8B9DE("L-8B9DE"),
	CILDIR_CATTLE_BREED_L_8B9DF("L-8B9DF"),
	COOPELSO_93_CATTLE_BREED_L_8B9E0("L-8B9E0"),
	THRACE_CATTLE_BREED_L_8B9E1("L-8B9E1"),
	CORSICAN_CATTLE_BREED_L_8B9E2("L-8B9E2"),
	CRETAN_LOWLAND_CATTLE_BREED_L_8B9E3("L-8B9E3"),
	CRETAN_MOUNTAIN_CATTLE_BREED_L_8B9E4("L-8B9E4"),
	CROATIAN_RED_CATTLE_BREED_L_8B9E5("L-8B9E5"),
	CUKUROVA_CATTLE_BREED_L_8B9E6("L-8B9E6"),
	CURRALEIRO_CATTLE_BREED_L_8B9E7("L-8B9E7"),
	CYPRUS_CATTLE_BREED_L_8B9E8("L-8B9E8"),
	CZECH_PIED_CATTLE_BREED_L_8B9E9("L-8B9E9"),
	DAGESTAN_MOUNTAIN_CATTLE_BREED_L_8B9EA("L-8B9EA"),
	DAIRY_SHORTHORN_CATTLE_BREED_L_8B9EB("L-8B9EB"),
	DAIRY_SYNTHETIC_CATTLE_BREED_L_8B9EC("L-8B9EC"),
	DANISH_RED_PIED_CATTLE_BREED_L_8B9ED("L-8B9ED"),
	DENGCHUAN_CATTLE_BREED_L_8B9EE("L-8B9EE"),
	DEXTER_KERRY_CATTLE_BREED_L_8B9EF("L-8B9EF"),
	DORAN_CATTLE_BREED_L_8B9F0("L-8B9F0"),
	DORNA_CATTLE_BREED_L_8B9F1("L-8B9F1"),
	DORTYOL_CATTLE_BREED_L_8B9F2("L-8B9F2"),
	EAST_ANATOLIAN_RED_CATTLE_BREED_L_8B9F3("L-8B9F3"),
	EAST_FINNISH_CATTLE_BREED_L_8B9F4("L-8B9F4"),
	EAST_MACEDONIAN_CATTLE_BREED_L_8B9F5("L-8B9F5"),
	EPIRUS_CATTLE_BREED_L_8B9F6("L-8B9F6"),
	ESTONIAN_BLACK_PIED_CATTLE_BREED_L_8B9F7("L-8B9F7"),
	FERRANDAIS_CATTLE_BREED_L_8B9FA("L-8B9FA"),
	FINNISH_AYRSHIRE_CATTLE_BREED_L_8B9FB("L-8B9FB"),
	FLEMISH_CATTLE_BREED_L_8B9FC("L-8B9FC"),
	RED_FLEMISH_CATTLE_BREED_L_8B9FD("L-8B9FD"),
	FORT_CROSS_CATTLE_BREED_L_8B9FE("L-8B9FE"),
	FRATI_CATTLE_BREED_L_8B9FF("L-8B9FF"),
	ESTONIAN_NATIVE_CATTLE_BREED_L_8BA00("L-8BA00"),
	FAEROES_CATTLE_BREED_L_8BA01("L-8BA01"),
	FRENCH_BROWN_CATTLE_BREED_L_8BA02("L-8BA02"),
	FRIJOLILLO_CATTLE_BREED_L_8BA03("L-8BA03"),
	FRS_CATTLE_BREED_L_8BA04("L-8BA04"),
	GACKO_CATTLE_BREED_L_8BA05("L-8BA05"),
	GADO_DA_TERRA_CATTLE_BREED_L_8BA06("L-8BA06"),
	GEORGIAN_MOUNTAIN_CATTLE_BREED_L_8BA07("L-8BA07"),
	GERMAN_BLACK_PIED_CATTLE_BREED_L_8BA08("L-8BA08"),
	GERMAN_BLACK_PIED_DAIRY_CATTLE_BREED_L_8BA09("L-8BA09"),
	PECHORA_CATTLE_BREED_L_8BA0A("L-8BA0A"),
	PEE_WEE_CATTLE_BREED_L_8BA0B("L-8BA0B"),
	PELOPONNESUS_CATTLE_BREED_L_8BA0C("L-8BA0C"),
	PESTER_CATTLE_BREED_L_8BA0D("L-8BA0D"),
	PIE_ROUGE_DE_LEST_CATTLE_BREED_L_8BA0E("L-8BA0E"),
	PISANA_CATTLE_BREED_L_8BA0F("L-8BA0F"),
	GERMAN_BROWN_CATTLE_BREED_L_8BA10("L-8BA10"),
	GERMAN_SHORTHORN_CATTLE_BREED_L_8BA11("L-8BA11"),
	GHANA_SHORTHORN_CATTLE_BREED_L_8BA12("L-8BA12"),
	GLAN_DONNERSBERG_CATTLE_BREED_L_8BA13("L-8BA13"),
	GOLE_CATTLE_BREED_L_8BA14("L-8BA14"),
	GOLPAYEGANI_CATTLE_BREED_L_8BA15("L-8BA15"),
	GORBATOV_RED_CATTLE_BREED_L_8BA16("L-8BA16"),
	GORYN_CATTLE_BREED_L_8BA17("L-8BA17"),
	GREATER_CAUCASUS_CATTLE_BREED_L_8BA19("L-8BA19"),
	POLISH_BLACK_AND_WHITE_LOWLAND_CATTLE_BREED_L_8BA1A("L-8BA1A"),
	POLISH_SIMMENTAL_CATTLE_BREED_L_8BA1B("L-8BA1B"),
	POLLED_JERSEY_CATTLE_BREED_L_8BA1C("L-8BA1C"),
	POLLED_LINCOLN_RED_CATTLE_BREED_L_8BA1D("L-8BA1D"),
	POLLED_SHORTHORN_US_CATTLE_BREED_L_8BA1E("L-8BA1E"),
	POLLED_SIMMENTAL_CATTLE_BREED_L_8BA1F("L-8BA1F"),
	GREEK_SHORTHORN_CATTLE_BREED_L_8BA20("L-8BA20"),
	GREEK_STEPPE_CATTLE_BREED_L_8BA21("L-8BA21"),
	GRAY_ALPINE_CATTLE_BREED_L_8BA22("L-8BA22"),
	GUADIANA_SPOTTED_CATTLE_BREED_L_8BA23("L-8BA23"),
	GUELMA_CATTLE_BREED_L_8BA24("L-8BA24"),
	HARZ_RED_CATTLE_BREED_L_8BA25("L-8BA25"),
	HAWAIIAN_WILD_CATTLE_BREED_L_8BA26("L-8BA26"),
	HERELAND_CATTLE_BREED_L_8BA27("L-8BA27"),
	HOLGUS_CATTLE_BREED_L_8BA28("L-8BA28"),
	HRBINECKY_CATTLE_BREED_L_8BA29("L-8BA29"),
	POLLED_SUSSEX_CATTLE_BREED_L_8BA2A("L-8BA2A"),
	POLLED_WELSH_BLACK_CATTLE_BREED_L_8BA2B("L-8BA2B"),
	PONTREMOLESE_CATTLE_BREED_L_8BA2C("L-8BA2C"),
	PRETA_CATTLE_BREED_L_8BA2D("L-8BA2D"),
	PUERTO_RICAN_CRIOLLO_CATTLE_BREED_L_8BA2E("L-8BA2E"),
	PYRENEAN_CATTLE_BREED_L_8BA2F("L-8BA2F"),
	HUERTANA_CATTLE_BREED_L_8BA30("L-8BA30"),
	HUNGARIAN_PIED_CATTLE_BREED_L_8BA31("L-8BA31"),
	HUNGAROFRIES_CATTLE_BREED_L_8BA32("L-8BA32"),
	IMPROVED_RODOPI_CATTLE_BREED_L_8BA33("L-8BA33"),
	INRA_95_CATTLE_BREED_L_8BA34("L-8BA34"),
	ITALIAN_BROWN_CATTLE_BREED_L_8BA35("L-8BA35"),
	ITALIAN_RED_PIED_CATTLE_BREED_L_8BA36("L-8BA36"),
	JAPANESE_BLACK_CATTLE_BREED_L_8BA37("L-8BA37"),
	JAPANESE_BROWN_CATTLE_BREED_L_8BA38("L-8BA38"),
	JAPANESE_POLL_CATTLE_BREED_L_8BA39("L-8BA39"),
	QINCHUAN_CATTLE_BREED_L_8BA3A("L-8BA3A"),
	RAMO_GRANDE_CATTLE_BREED_L_8BA3B("L-8BA3B"),
	RANDALL_LINEBACK_CATTLE_BREED_L_8BA3C("L-8BA3C"),
	RED_GALLOWAY_CATTLE_BREED_L_8BA3D("L-8BA3D"),
	REGUS_CATTLE_BREED_L_8BA3E("L-8BA3E"),
	RENDENA_CATTLE_BREED_L_8BA3F("L-8BA3F"),
	JAPANESE_SHORTHORN_CATTLE_BREED_L_8BA40("L-8BA40"),
	JARMELISTA_CATTLE_BREED_L_8BA41("L-8BA41"),
	KABYLE_CATTLE_BREED_L_8BA42("L-8BA42"),
	KAPSIKI_CATTLE_BREED_L_8BA43("L-8BA43"),
	KATERINI_CATTLE_BREED_L_8BA44("L-8BA44"),
	KENRAN_CATTLE_BREED_L_8BA45("L-8BA45"),
	KHEVSURIAN_CATTLE_BREED_L_8BA46("L-8BA46"),
	KILIS_CATTLE_BREED_L_8BA47("L-8BA47"),
	KOCHI_CATTLE_BREED_L_8BA48("L-8BA48"),
	KOREAN_NATIVE_CATTLE_BREED_L_8BA49("L-8BA49"),
	RHAETIAN_GRAY_CATTLE_BREED_L_8BA4A("L-8BA4A"),
	RIO_LIMON_DAIRY_CRIOLLO_CATTLE_BREED_L_8BA4B("L-8BA4B"),
	RODOPI_CATTLE_BREED_L_8BA4C("L-8BA4C"),
	ROMANIAN_RED_CATTLE_BREED_L_8BA4D("L-8BA4D"),
	ROMANIAN_BROWN_CATTLE_BREED_L_8BA4E("L-8BA4E"),
	RUSSIAN_BROWN_CATTLE_BREED_L_8BA4F("L-8BA4F"),
	KOSTROMA_CATTLE_BREED_L_8BA50("L-8BA50"),
	KRAVARSKY_CATTLE_BREED_L_8BA51("L-8BA51"),
	KUCHINOSHIMA_CATTLE_BREED_L_8BA52("L-8BA52"),
	MURRAY_GRAY_CATTLE_BREED_L_8BA53("L-8BA53"),
	AUSTRALIAN_SHORTHORN_CATTLE_BREED_L_8BA54("L-8BA54"),
	KUMAMOTO_CATTLE_BREED_L_8BA55("L-8BA55"),
	LAGUNE_CATTLE_BREED_L_8BA56("L-8BA56"),
	LAKENVELDER_CATTLE_BREED_L_8BA57("L-8BA57"),
	LATVIAN_BLUE_ROAN_CATTLE_BREED_L_8BA58("L-8BA58"),
	LA_VELASQUEZ_CATTLE_BREED_L_8BA59("L-8BA59"),
	SARDINIAN_CATTLE_BREED_L_8BA5A("L-8BA5A"),
	SARDINIAN_BROWN_CATTLE_BREED_L_8BA5B("L-8BA5B"),
	SAVINJA_GRAY_CATTLE_BREED_L_8BA5C("L-8BA5C"),
	SAYAGUESA_CATTLE_BREED_L_8BA5D("L-8BA5D"),
	SEFERIHISAR_CATTLE_BREED_L_8BA5E("L-8BA5E"),
	SHKODRA_RED_CATTLE_BREED_L_8BA5F("L-8BA5F"),
	LEBANESE_CATTLE_BREED_L_8BA60("L-8BA60"),
	LEBEDIN_CATTLE_BREED_L_8BA61("L-8BA61"),
	LESSER_CAUCASUS_CATTLE_BREED_L_8BA62("L-8BA62"),
	LIBERIAN_DWARF_CATTLE_BREED_L_8BA63("L-8BA63"),
	LIBYAN_CATTLE_BREED_L_8BA64("L-8BA64"),
	LIM_CATTLE_BREED_L_8BA65("L-8BA65"),
	LIMIANA_CATTLE_BREED_L_8BA66("L-8BA66"),
	LIMPURGER_CATTLE_BREED_L_8BA67("L-8BA67"),
	LOBI_CATTLE_BREED_L_8BA68("L-8BA68"),
	LOURDAIS_CATTLE_BREED_L_8BA69("L-8BA69"),
	SLOVAKIAN_PIED_CATTLE_BREED_L_8BA6A("L-8BA6A"),
	SLOVAKIAN_PINZGAU_CATTLE_BREED_L_8BA6B("L-8BA6B"),
	SLOVENIAN_BROWN_CATTLE_BREED_L_8BA6C("L-8BA6C"),
	SOMBA_CATTLE_BREED_L_8BA6D("L-8BA6D"),
	SOUTH_AFRICAN_BROWN_SWISS_CATTLE_BREED_L_8BA6E("L-8BA6E"),
	SOUTH_ANATOLIAN_RED_CATTLE_BREED_L_8BA6F("L-8BA6F"),
	LUCERNA_CATTLE_BREED_L_8BA70("L-8BA70"),
	LUXI_CATTLE_BREED_L_8BA71("L-8BA71"),
	MACEDONIAN_BUSA_CATTLE_BREED_L_8BA72("L-8BA72"),
	MAKAWELI_CATTLE_BREED_L_8BA73("L-8BA73"),
	MARINHOA_CATTLE_BREED_L_8BA74("L-8BA74"),
	MARONESA_CATTLE_BREED_L_8BA75("L-8BA75"),
	MAZURY_CATTLE_BREED_L_8BA76("L-8BA76"),
	MESSAORIA_CATTLE_BREED_L_8BA77("L-8BA77"),
	METOHIJA_RED_CATTLE_BREED_L_8BA78("L-8BA78"),
	MINGRELIAN_RED_CATTLE_BREED_L_8BA79("L-8BA79"),
	SOUTHERN_UKRANIAN_CATTLE_BREED_L_8BA7A("L-8BA7A"),
	SPANISH_BROWN_ALPINE_CATTLE_BREED_L_8BA7B("L-8BA7B"),
	SUKSUN_CATTLE_BREED_L_8BA7C("L-8BA7C"),
	SWISS_BLACK_PIED_CATTLE_BREED_L_8BA7D("L-8BA7D"),
	SYCHEVKA_CATTLE_BREED_L_8BA7E("L-8BA7E"),
	SYKIA_CATTLE_BREED_L_8BA7F("L-8BA7F"),
	MINHOTA_CATTLE_BREED_L_8BA80("L-8BA80"),
	MINORCAN_CATTLE_BREED_L_8BA81("L-8BA81"),
	MISHIMA_CATTLE_BREED_L_8BA82("L-8BA82"),
	MODENESE_CATTLE_BREED_L_8BA83("L-8BA83"),
	MONCHINA_CATTLE_BREED_L_8BA84("L-8BA84"),
	MONTAFON_CATTLE_BREED_L_8BA85("L-8BA85"),
	MONTBELIARD_CATTLE_BREED_L_8BA86("L-8BA86"),
	MORENAS_DEL_NOROESTE_CATTLE_BREED_L_8BA87("L-8BA87"),
	MURCIAN_CATTLE_BREED_L_8BA88("L-8BA88"),
	MURNAU_WERDENFELS_CATTLE_BREED_L_8BA89("L-8BA89"),
	TAGIL_CATTLE_BREED_L_8BA8A("L-8BA8A"),
	TAJMA_CATTLE_BREED_L_8BA8B("L-8BA8B"),
	TAMBOV_RED_CATTLE_BREED_L_8BA8C("L-8BA8C"),
	TARINA_CATTLE_BREED_L_8BA8D("L-8BA8D"),
	THESSALY_CATTLE_BREED_L_8BA8E("L-8BA8E"),
	TINIMA_CATTLE_BREED_L_8BA8F("L-8BA8F"),
	NANTAIS_CATTLE_BREED_L_8BA90("L-8BA90"),
	NEJDI_CATTLE_BREED_L_8BA91("L-8BA91"),
	NGABOU_CATTLE_BREED_L_8BA92("L-8BA92"),
	NORTH_FINNCATTLE_CATTLE_BREED_L_8BA93("L-8BA93"),
	OROPA_CATTLE_BREED_L_8BA94("L-8BA94"),
	OULMES_BLOND_CATTLE_BREED_L_8BA95("L-8BA95"),
	PAJUNA_CATTLE_BREED_L_8BA96("L-8BA96"),
	PALMERA_CATTLE_BREED_L_8BA97("L-8BA97"),
	PANKOTA_RED_CATTLE_BREED_L_8BA98("L-8BA98"),
	PAPHOS_CATTLE_BREED_L_8BA99("L-8BA99"),
	TINOS_CATTLE_BREED_L_8BA9A("L-8BA9A"),
	TRANSYLVANIAN_PINZGUA_CATTLE_BREED_L_8BA9B("L-8BA9B"),
	TROPICAL_DAIRY_CATTLE_CATTLE_BREED_L_8BA9C("L-8BA9C"),
	TROPICANA_CATTLE_BREED_L_8BA9D("L-8BA9D"),
	TUDANCA_CATTLE_BREED_L_8BA9E("L-8BA9E"),
	TURINO_CATTLE_BREED_L_8BA9F("L-8BA9F"),
	TURKISH_BROWN_CATTLE_BREED_L_8BAA0("L-8BAA0"),
	TUX_ZILLERTAL_CATTLE_BREED_L_8BAA1("L-8BAA1"),
	TYROL_GRAY_CATTLE_BREED_L_8BAA2("L-8BAA2"),
	ABONDANCE_CATTLE_BREED_L_8BAA3("L-8BAA3"),
	ALA_TAU_CATTLE_BREED_L_8BAA4("L-8BAA4"),
	ALBANIAN_ILLYRIAN_CATTLE_BREED_L_8BAA5("L-8BAA5"),
	ALBANIAN_DWARF_CATTLE_BREED_L_8BAA6("L-8BAA6"),
	UKRAINIAN_WHITEHEADED_CATTLE_BREED_L_8BAA7("L-8BAA7"),
	URAL_BLACK_PIED_CATTLE_BREED_L_8BAA8("L-8BAA8"),
	VALDRES_CATTLE_BREED_L_8BAA9("L-8BAA9"),
	VAYNOL_CATTLE_BREED_L_8BAAA("L-8BAAA"),
	VERINESA_CATTLE_BREED_L_8BAAB("L-8BAAB"),
	VIANESA_CATTLE_BREED_L_8BAAC("L-8BAAC"),
	VILLARD_DE_LANS_CATTLE_BREED_L_8BAAD("L-8BAAD"),
	VOGELSBERG_CATTLE_BREED_L_8BAAE("L-8BAAE"),
	PIE_ROUGE_DES_PLAINES_CATTLE_BREED_L_8BAAF("L-8BAAF"),
	VORDERWALD_CATTLE_BREED_L_8BAB0("L-8BAB0"),
	WEST_AFRICAN_DWARF_SHORTHORN_CATTLE_BREED_L_8BAB1("L-8BAB1"),
	WEST_FINNISH_CATTLE_BREED_L_8BAB2("L-8BAB2"),
	WEST_MACEDONIAN_CATTLE_BREED_L_8BAB3("L-8BAB3"),
	WHITEBRED_SHORTHORN_CATTLE_BREED_L_8BAB4("L-8BAB4"),
	WHITE_GALLOWAY_CATTLE_BREED_L_8BAB5("L-8BAB5"),
	WHITE_WELSH_CATTLE_BREED_L_8BAB6("L-8BAB6"),
	WITRIK_CATTLE_BREED_L_8BAB7("L-8BAB7"),
	YACUMENTO_CATTLE_BREED_L_8BAB8("L-8BAB8"),
	YAROSLAVL_CATTLE_BREED_L_8BAB9("L-8BAB9"),
	YURINO_CATTLE_BREED_L_8BABA("L-8BABA"),
	ALEPPO_CATTLE_BREED_L_8BABB("L-8BABB"),
	SCHWYZ_CATTLE_BREED_L_8BABC("L-8BABC"),
	BUSA_CATTLE_BREED_L_8BABD("L-8BABD"),
	CHIANGUS_CATTLE_BREED_L_8BABE("L-8BABE"),
	HALLINGDAL_CATTLE_BREED_L_8BABF("L-8BABF"),
	DANISH_JERSEY_CATTLE_BREED_L_8BAC0("L-8BAC0"),
	ENDERBY_ISLAND_CATTLE_BREED_L_8BAC1("L-8BAC1"),
	GERMAN_ANGUS_CATTLE_BREED_L_8BAC2("L-8BAC2"),
	ISRAELI_RED_CATTLE_BREED_L_8BAC3("L-8BAC3"),
	LINEBACK_CATTLE_BREED_L_8BAC4("L-8BAC4"),
	MERTOLENGA_CATTLE_BREED_L_8BAC5("L-8BAC5"),
	RED_FRIESIAN_CATTLE_BREED_L_8BAC6("L-8BAC6"),
	SENEGUS_CATTLE_BREED_L_8BAC7("L-8BAC7"),
	SOUTHERN_CRIOULO_CATTLE_BREED_L_8BAC8("L-8BAC8"),
	VOSGES_CATTLE_BREED_L_8BAC9("L-8BAC9"),
	MONTANARA_CATTLE_BREED_L_8BACA("L-8BACA"),
	ALMANZORENA_CATTLE_BREED_L_8BACB("L-8BACB"),
	LORQUINA_CATTLE_BREED_L_8BACC("L-8BACC"),
	CALASPARRENA_CATTLE_BREED_L_8BACD("L-8BACD"),
	AMRIT_MAHAL_ZEBU_CATTLE_BREED_L_8BACE("L-8BACE"),
	BACHAUR_CATTLE_BREED_L_8BACF("L-8BACF"),
	BARKA_ZEBU_CATTLE_BREED_L_8BAD0("L-8BAD0"),
	BENGALI_CATTLE_BREED_L_8BAD1("L-8BAD1"),
	BHAGNARI_CATTLE_BREED_L_8BAD2("L-8BAD2"),
	BORAN_CATTLE_BREED_L_8BAD3("L-8BAD3"),
	CHANNI_CATTLE_BREED_L_8BAD4("L-8BAD4"),
	CHOLISTANI_CATTLE_BREED_L_8BAD5("L-8BAD5"),
	DAJAL_CATTLE_BREED_L_8BAD6("L-8BAD6"),
	DANGI_CATTLE_BREED_L_8BAD7("L-8BAD7"),
	DEONI_CATTLE_BREED_L_8BAD8("L-8BAD8"),
	DHANNI_CATTLE_BREED_L_8BAD9("L-8BAD9"),
	GAOLAO_CATTLE_BREED_L_8BADA("L-8BADA"),
	HALLIKAR_CATTLE_BREED_L_8BADB("L-8BADB"),
	HARIANA_CATTLE_BREED_L_8BADC("L-8BADC"),
	INDO_BRAZILIAN_CATTLE_BREED_L_8BADD("L-8BADD"),
	KANGAYAM_CATTLE_BREED_L_8BADE("L-8BADE"),
	KANKREJ_CATTLE_BREED_L_8BADF("L-8BADF"),
	KENKATHA_CATTLE_BREED_L_8BAE0("L-8BAE0"),
	KHERIGARH_CATTLE_BREED_L_8BAE1("L-8BAE1"),
	KHILLARI_CATTLE_BREED_L_8BAE2("L-8BAE2"),
	KRISHNA_VALLEY_CATTLE_BREED_L_8BAE3("L-8BAE3"),
	LOHANI_CATTLE_BREED_L_8BAE4("L-8BAE4"),
	MALVI_CATTLE_BREED_L_8BAE5("L-8BAE5"),
	MEWATI_CATTLE_BREED_L_8BAE6("L-8BAE6"),
	NAGORI_CATTLE_BREED_L_8BAE7("L-8BAE7"),
	NELORE_CATTLE_BREED_L_8BAE9("L-8BAE9"),
	NIMARI_CATTLE_BREED_L_8BAEA("L-8BAEA"),
	PONWAR_CATTLE_BREED_L_8BAEB("L-8BAEB"),
	RATH_CATTLE_BREED_L_8BAEC("L-8BAEC"),
	RATHI_CATTLE_BREED_L_8BAED("L-8BAED"),
	RED_SINDHI_CATTLE_BREED_L_8BAEE("L-8BAEE"),
	ROJHAN_CATTLE_BREED_L_8BAEF("L-8BAEF"),
	SAHIWAL_CATTLE_BREED_L_8BAF0("L-8BAF0"),
	SIRI_ZEBU_CATTLE_BREED_L_8BAF1("L-8BAF1"),
	THARPARKAR_CATTLE_BREED_L_8BAF2("L-8BAF2"),
	ZANZIBAR_ZEBU_CATTLE_BREED_L_8BAF3("L-8BAF3"),
	ARSI_CATTLE_BREED_L_8BAF4("L-8BAF4"),
	ATPADI_MAHAL_CATTLE_BREED_L_8BAF5("L-8BAF5"),
	AZAOUAK_CATTLE_BREED_L_8BAF6("L-8BAF6"),
	AZERBAIJAN_ZEBU_CATTLE_BREED_L_8BAF7("L-8BAF7"),
	BAGGARA_CATTLE_BREED_L_8BAF8("L-8BAF8"),
	BAMBAWA_CATTLE_BREED_L_8BAF9("L-8BAF9"),
	BAMI_CATTLE_BREED_L_8BAFA("L-8BAFA"),
	BANYO_CATTLE_BREED_L_8BAFB("L-8BAFB"),
	BARGUR_CATTLE_BREED_L_8BAFC("L-8BAFC"),
	BARI_CATTLE_BREED_L_8BAFD("L-8BAFD"),
	BIMAL_CATTLE_BREED_L_8BAFE("L-8BAFE"),
	BORNEO_ZEBU_CATTLE_BREED_L_8BAFF("L-8BAFF"),
	BUTANA_CATTLE_BREED_L_8BB00("L-8BB00"),
	CHITTAGONG_RED_CATTLE_BREED_L_8BB01("L-8BB01"),
	CUTCHI_CATTLE_BREED_L_8BB02("L-8BB02"),
	DAIRY_ZEBU_OF_UBERABA_CATTLE_BREED_L_8BB03("L-8BB03"),
	DASHTIARI_CATTLE_BREED_L_8BB04("L-8BB04"),
	DIALI_CATTLE_BREED_L_8BB05("L-8BB05"),
	DIDINGA_CATTLE_BREED_L_8BB06("L-8BB06"),
	DONGOLA_CATTLE_BREED_L_8BB07("L-8BB07"),
	FELLATA_CATTLE_BREED_L_8BB09("L-8BB09"),
	TURKMEN_ZEBU_CATTLE_BREED_L_8BB0A("L-8BB0A"),
	ABYSSINIAN_HIGHLAND_ZEBU_CATTLE_BREED_L_8BB0B("L-8BB0B"),
	ABYSSINIAN_SHORTHORNED_ZEBU_CATTLE_BREED_L_8BB0C("L-8BB0C"),
	ACEH_CATTLE_BREED_L_8BB0E("L-8BB0E"),
	ACHHAM_CATTLE_BREED_L_8BB0F("L-8BB0F"),
	GARRE_CATTLE_BREED_L_8BB10("L-8BB10"),
	GASARA_CATTLE_BREED_L_8BB11("L-8BB11"),
	GOBRA_CATTLE_BREED_L_8BB12("L-8BB12"),
	GOOMSUR_CATTLE_BREED_L_8BB13("L-8BB13"),
	GUJAMAVU_CATTLE_BREED_L_8BB14("L-8BB14"),
	LEIQIONG_CATTLE_BREED_L_8BB15("L-8BB15"),
	HISSAR_CATTLE_BREED_L_8BB16("L-8BB16"),
	INGESSANA_CATTLE_BREED_L_8BB17("L-8BB17"),
	JAMAICA_BRAHMAN_CATTLE_BREED_L_8BB18("L-8BB18"),
	JELLICUT_CATTLE_BREED_L_8BB19("L-8BB19"),
	ADAMAWA_CATTLE_BREED_L_8BB1A("L-8BB1A"),
	ADEN_ZEBU_CATTLE_BREED_L_8BB1B("L-8BB1B"),
	AFGHAN_CATTLE_BREED_L_8BB1C("L-8BB1C"),
	ALAMBADI_CATTLE_BREED_L_8BB1D("L-8BB1D"),
	UMBLACHERY_CATTLE_BREED_L_8BB1E("L-8BB1E"),
	VENEZUELAN_ZEBU_CATTLE_BREED_L_8BB1F("L-8BB1F"),
	PANTANEIRO_CATTLE_BREED_L_8BB20("L-8BB20"),
	JENUBI_CATTLE_BREED_L_8BB21("L-8BB21"),
	JIDDU_CATTLE_BREED_L_8BB22("L-8BB22"),
	JIJJIGA_ZEBU_CATTLE_BREED_L_8BB23("L-8BB23"),
	KABOTA_CATTLE_BREED_L_8BB24("L-8BB24"),
	KACHCHA_SIRI_CATTLE_BREED_L_8BB25("L-8BB25"),
	KALAKHERI_CATTLE_BREED_L_8BB26("L-8BB26"),
	KAMDHINO_CATTLE_BREED_L_8BB27("L-8BB27"),
	KANDAHARI_CATTLE_BREED_L_8BB28("L-8BB28"),
	KANINGAN_CATTLE_BREED_L_8BB29("L-8BB29"),
	WAKWA_CATTLE_BREED_L_8BB2A("L-8BB2A"),
	WHITE_FULANI_CATTLE_BREED_L_8BB2B("L-8BB2B"),
	YEMENI_ZEBU_CATTLE_BREED_L_8BB2C("L-8BB2C"),
	IRANIAN_ZEBU_CATTLE_BREED_L_8BB2D("L-8BB2D"),
	KHORSAN_CATTLE_BREED_L_8BB2E("L-8BB2E"),
	POLLED_GIR_CATTLE_BREED_L_8BB2F("L-8BB2F"),
	KAPPILIYAN_CATTLE_BREED_L_8BB30("L-8BB30"),
	KARAMAJONG_CATTLE_BREED_L_8BB31("L-8BB31"),
	KENANA_CATTLE_BREED_L_8BB32("L-8BB32"),
	KENYA_BORAN_CATTLE_BREED_L_8BB33("L-8BB33"),
	KENYA_ZEBU_CATTLE_BREED_L_8BB34("L-8BB34"),
	KHAMALA_CATTLE_BREED_L_8BB35("L-8BB35"),
	KHURASANI_ZEBU_CATTLE_BREED_L_8BB36("L-8BB36"),
	KILARA_CATTLE_BREED_L_8BB37("L-8BB37"),
	KINNIYA_CATTLE_BREED_L_8BB38("L-8BB38"),
	KONARI_CATTLE_BREED_L_8BB39("L-8BB39"),
	GUZERAT_CATTLE_BREED_L_8BB3A("L-8BB3A"),
	TADZHIK_ZEBU_CATTLE_BREED_L_8BB3B("L-8BB3B"),
	DEOGIR_CATTLE_BREED_L_8BB3C("L-8BB3C"),
	GAYAL_CATTLE_BREED_L_8BB3D("L-8BB3D"),
	AMERICAN_BISON_X_CATTLE_BREED_L_8BB3E("L-8BB3E"),
	AUSTRALIAN_BRAFORD_X_ZEBU_CATTLE_BREED_L_8BB3F("L-8BB3F"),
	KRISHNAGARI_CATTLE_BREED_L_8BB40("L-8BB40"),
	KUMAUNI_CATTLE_BREED_L_8BB41("L-8BB41"),
	LADAKHI_CATTLE_BREED_L_8BB42("L-8BB42"),
	LATUKA_CATTLE_BREED_L_8BB43("L-8BB43"),
	LUGWARE_CATTLE_BREED_L_8BB44("L-8BB44"),
	MADAGASCAR_ZEBU_CATTLE_BREED_L_8BB45("L-8BB45"),
	MADARIPUR_CATTLE_BREED_L_8BB46("L-8BB46"),
	MAGAL_CATTLE_BREED_L_8BB47("L-8BB47"),
	MALAWI_ZEBU_CATTLE_BREED_L_8BB48("L-8BB48"),
	MALNAD_GIDDA_CATTLE_BREED_L_8BB49("L-8BB49"),
	AUSTRALIAN_FRIESIAN_SAHIWAL_X_ZEBU_CATTLE_BREED_L_8BB4A("L-8BB4A"),
	BRAFORD_X_ZEBU_CATTLE_BREED_L_8BB4B("L-8BB4B"),
	BRAHMOUSIN_X_ZEBU_CATTLE_BREED_L_8BB4C("L-8BB4C"),
	CANCHIM_X_ZEBU_CATTLE_BREED_L_8BB4D("L-8BB4D"),
	CHARBRAY_X_ZEBU_CATTLE_BREED_L_8BB4E("L-8BB4E"),
	DROUGHTMASTER_X_ZEBU_CATTLE_BREED_L_8BB4F("L-8BB4F"),
	MAMPATI_CATTLE_BREED_L_8BB50("L-8BB50"),
	MANAPARI_CATTLE_BREED_L_8BB51("L-8BB51"),
	MAURE_CATTLE_BREED_L_8BB52("L-8BB52"),
	MAZANDARANI_CATTLE_BREED_L_8BB53("L-8BB53"),
	MERAUKE_CATTLE_BREED_L_8BB54("L-8BB54"),
	MERE_CATTLE_BREED_L_8BB55("L-8BB55"),
	MHASWAD_CATTLE_BREED_L_8BB56("L-8BB56"),
	MINIATURE_ZEBU_CATTLE_BREED_L_8BB57("L-8BB57"),
	MONGALLA_CATTLE_BREED_L_8BB58("L-8BB58"),
	MORANG_CATTLE_BREED_L_8BB59("L-8BB59"),
	GELBRAY_X_ZEBU_CATTLE_BREED_L_8BB5A("L-8BB5A"),
	JAMAICA_BLACK_X_ZEBU_CATTLE_BREED_L_8BB5B("L-8BB5B"),
	JAMAICA_HOPE_X_ZEBU_CATTLE_BREED_L_8BB5C("L-8BB5C"),
	JAMAICA_RED_X_ZEBU_CATTLE_BREED_L_8BB5D("L-8BB5D"),
	KARAN_FRIES_X_ZEBU_CATTLE_BREED_L_8BB5E("L-8BB5E"),
	KARAN_SWISS_X_ZEBU_CATTLE_BREED_L_8BB5F("L-8BB5F"),
	MOZAMBIQUE_ANGONI_CATTLE_BREED_L_8BB60("L-8BB60"),
	MPWAPWA_CATTLE_BREED_L_8BB61("L-8BB61"),
	MURLE_CATTLE_BREED_L_8BB62("L-8BB62"),
	NAKALI_CATTLE_BREED_L_8BB63("L-8BB63"),
	NEPALESE_HILL_ZEBU_CATTLE_BREED_L_8BB64("L-8BB64"),
	NGAOUNDERE_CATTLE_BREED_L_8BB65("L-8BB65"),
	NKEDI_CATTLE_BREED_L_8BB66("L-8BB66"),
	NORTH_BANGLADESH_GRAY_CATTLE_BREED_L_8BB67("L-8BB67"),
	NORTH_SOMALI_ZEBU_CATTLE_BREED_L_8BB68("L-8BB68"),
	POLLED_GUZERAT_CATTLE_BREED_L_8BB69("L-8BB69"),
	MANDALONG_X_ZEBU_CATTLE_BREED_L_8BB6A("L-8BB6A"),
	AUSTRALIAN_MILKING_ZEBU_X_ZEBU_CATTLE_BREED_L_8BB6B("L-8BB6B"),
	RED_BRANGUS_X_ZEBU_CATTLE_BREED_L_8BB6C("L-8BB6C"),
	SANTA_CRUZ_X_ZEBU_CATTLE_BREED_L_8BB6D("L-8BB6D"),
	SIBONEY_X_ZEBU_CATTLE_BREED_L_8BB6E("L-8BB6E"),
	BAMBARA_X_ZEBU_CATTLE_BREED_L_8BB6F("L-8BB6F"),
	POLLED_NELORE_CATTLE_BREED_L_8BB70("L-8BB70"),
	PREWAKWA_CATTLE_BREED_L_8BB71("L-8BB71"),
	PUL_MBOR_CATTLE_BREED_L_8BB72("L-8BB72"),
	PUNGANUR_CATTLE_BREED_L_8BB73("L-8BB73"),
	RAMGARHI_CATTLE_BREED_L_8BB74("L-8BB74"),
	RED_BORORO_CATTLE_BREED_L_8BB75("L-8BB75"),
	RED_DESERT_CATTLE_BREED_L_8BB76("L-8BB76"),
	RED_KANDHARI_CATTLE_BREED_L_8BB77("L-8BB77"),
	SHAKHANSURRI_CATTLE_BREED_L_8BB78("L-8BB78"),
	SHEKO_CATTLE_BREED_L_8BB79("L-8BB79"),
	BAMBEY_X_ZEBU_CATTLE_BREED_L_8BB7A("L-8BB7A"),
	BATANES_BLACK_X_ZEBU_CATTLE_BREED_L_8BB7B("L-8BB7B"),
	BORGOU_X_ZEBU_CATTLE_BREED_L_8BB7C("L-8BB7C"),
	BRAHORN_X_ZEBU_CATTLE_BREED_L_8BB7D("L-8BB7D"),
	BRALERS_X_ZEBU_CATTLE_BREED_L_8BB7E("L-8BB7E"),
	BRA_MAINE_X_ZEBU_CATTLE_BREED_L_8BB7F("L-8BB7F"),
	SHENDI_CATTLE_BREED_L_8BB80("L-8BB80"),
	SHUWA_CATTLE_BREED_L_8BB81("L-8BB81"),
	SINHALA_CATTLE_BREED_L_8BB82("L-8BB82"),
	SISTANI_CATTLE_BREED_L_8BB83("L-8BB83"),
	SMALL_EAST_AFRICAN_ZEBU_CATTLE_BREED_L_8BB84("L-8BB84"),
	SOKOTO_GUDALI_CATTLE_BREED_L_8BB85("L-8BB85"),
	SOMALI_CATTLE_BREED_L_8BB86("L-8BB86"),
	SONKHERI_CATTLE_BREED_L_8BB87("L-8BB87"),
	SON_VALLEY_CATTLE_BREED_L_8BB88("L-8BB88"),
	SOUTH_CHINA_ZEBU_CATTLE_BREED_L_8BB89("L-8BB89"),
	BRA_SWISS_X_ZEBU_CATTLE_BREED_L_8BB8A("L-8BB8A"),
	BRAVON_X_ZEBU_CATTLE_BREED_L_8BB8B("L-8BB8B"),
	BRAZILIAN_DAIRY_HYBRID_X_ZEBU_CATTLE_BREED_L_8BB8C("L-8BB8C"),
	BURMESE_X_ZEBU_CATTLE_BREED_L_8BB8D("L-8BB8D"),
	BUSHUEV_X_ZEBU_CATTLE_BREED_L_8BB8E("L-8BB8E"),
	CAIUA_X_ZEBU_CATTLE_BREED_L_8BB8F("L-8BB8F"),
	SOUTH_MALAWI_ZEBU_CATTLE_BREED_L_8BB90("L-8BB90"),
	SUDANESE_FULANI_CATTLE_BREED_L_8BB91("L-8BB91"),
	TABAPUA_CATTLE_BREED_L_8BB92("L-8BB92"),
	TAMANKADUWA_CATTLE_BREED_L_8BB93("L-8BB93"),
	TANZANIAN_ZEBU_CATTLE_BREED_L_8BB94("L-8BB94"),
	TARAI_CATTLE_BREED_L_8BB95("L-8BB95"),
	THILLARI_CATTLE_BREED_L_8BB96("L-8BB96"),
	TOPOSA_CATTLE_BREED_L_8BB97("L-8BB97"),
	TORONKE_CATTLE_BREED_L_8BB98("L-8BB98"),
	TOUPOURI_CATTLE_BREED_L_8BB99("L-8BB99"),
	CARAZEBU_X_ZEBU_CATTLE_BREED_L_8BB9A("L-8BB9A"),
	CENTRAL_ASIAN_ZEBU_X_ZEBU_CATTLE_BREED_L_8BB9B("L-8BB9B"),
	CHARFORD_X_ZEBU_CATTLE_BREED_L_8BB9C("L-8BB9C"),
	CUBAN_CRIOLLO_X_ZEBU_CATTLE_BREED_L_8BB9D("L-8BB9D"),
	CUBAN_ZEBU_X_ZEBU_CATTLE_BREED_L_8BB9E("L-8BB9E"),
	DISHTY_X_ZEBU_CATTLE_BREED_L_8BB9F("L-8BB9F"),
	DJAKORE_X_ZEBU_CATTLE_BREED_L_8BC00("L-8BC00"),
	GAMBIAN_NDAMA_X_ZEBU_CATTLE_BREED_L_8BC01("L-8BC01"),
	GHANA_SANGA_X_ZEBU_CATTLE_BREED_L_8BC03("L-8BC03"),
	GIROLANDO_X_ZEBU_CATTLE_BREED_L_8BC04("L-8BC04"),
	GUZERANDO_X_ZEBU_CATTLE_BREED_L_8BC05("L-8BC05"),
	HATTON_X_ZEBU_CATTLE_BREED_L_8BC06("L-8BC06"),
	IBAGE_X_ZEBU_CATTLE_BREED_L_8BC07("L-8BC07"),
	IRAQI_X_ZEBU_CATTLE_BREED_L_8BC08("L-8BC08"),
	JERDI_X_ZEBU_CATTLE_BREED_L_8BC09("L-8BC09"),
	JERSIND_X_ZEBU_CATTLE_BREED_L_8BC10("L-8BC10"),
	JOTKO_X_ZEBU_CATTLE_BREED_L_8BC11("L-8BC11"),
	KANEM_X_ZEBU_CATTLE_BREED_L_8BC12("L-8BC12"),
	KETEKU_X_ZEBU_CATTLE_BREED_L_8BC13("L-8BC13"),
	LAVINIA_X_ZEBU_CATTLE_BREED_L_8BC14("L-8BC14"),
	LOCAL_INDIAN_DAIRY_X_ZEBU_CATTLE_BREED_L_8BC15("L-8BC15"),
	MANTIQUEIRA_X_ZEBU_CATTLE_BREED_L_8BC16("L-8BC16"),
	NDAGU_X_ZEBU_CATTLE_BREED_L_8BC17("L-8BC17"),
	NORMANZU_X_ZEBU_CATTLE_BREED_L_8BC18("L-8BC18"),
	NUBA_MOUNTAIN_X_ZEBU_CATTLE_BREED_L_8BC19("L-8BC19"),
	PABNA_X_ZEBU_CATTLE_BREED_L_8BC20("L-8BC20"),
	MIXED_PERIJANERO_X_ZEBU_CATTLE_BREED_L_8BC21("L-8BC21"),
	PITANGUEIRAS_X_ZEBU_CATTLE_BREED_L_8BC22("L-8BC22"),
	QUASAH_X_ZEBU_CATTLE_BREED_L_8BC23("L-8BC23"),
	RANA_X_ZEBU_CATTLE_BREED_L_8BC24("L-8BC24"),
	RANGER_X_ZEBU_CATTLE_BREED_L_8BC25("L-8BC25"),
	RENITELO_X_ZEBU_CATTLE_BREED_L_8BC26("L-8BC26"),
	RIOPARDENZE_X_ZEBU_CATTLE_BREED_L_8BC27("L-8BC27"),
	RUSTAQI_X_ZEBU_CATTLE_BREED_L_8BC28("L-8BC28"),
	SABRE_X_ZEBU_CATTLE_BREED_L_8BC29("L-8BC29"),
	SAHFORD_X_ZEBU_CATTLE_BREED_L_8BC30("L-8BC30"),
	SCHWYZ_ZEBOID_X_ZEBU_CATTLE_BREED_L_8BC31("L-8BC31"),
	SUIA_X_ZEBU_CATTLE_BREED_L_8BC32("L-8BC32"),
	SUISBU_X_ZEBU_CATTLE_BREED_L_8BC33("L-8BC33"),
	SUNANDINI_X_ZEBU_CATTLE_BREED_L_8BC34("L-8BC34"),
	TAINO_X_ZEBU_CATTLE_BREED_L_8BC35("L-8BC35"),
	THIBAR_X_ZEBU_CATTLE_BREED_L_8BC36("L-8BC36"),
	TOUBOU_X_ZEBU_CATTLE_BREED_L_8BC37("L-8BC37"),
	TROPICAL_X_ZEBU_CATTLE_BREED_L_8BC38("L-8BC38"),
	TSSH_1_X_ZEBU_CATTLE_BREED_L_8BC39("L-8BC39"),
	VICTORIA_X_ZEBU_CATTLE_BREED_L_8BC40("L-8BC40"),
	WOKALUP_X_ZEBU_CATTLE_BREED_L_8BC41("L-8BC41"),
	MADURA_WILD_JAVAN_X_ZEBU_CATTLE_BREED_L_8BC42("L-8BC42"),
	AUSTRALIAN_CATTLE_DOG_L_80711("L-80711"),
	ABERDEEN_ANGUS_COW_BREED_L_80105("L-80105"),
	AYRSHIRE_COW_BREED_L_80106("L-80106"),
	BLACK_ANGUS_COW_BREED_L_80108("L-80108"),
	BLONDE_DAQUITAINE_COW_BREED_L_80112("L-80112"),
	BRAHMA_COW_BREED_L_80113("L-80113"),
	BROWN_SWISS_COW_BREED_L_80115("L-80115"),
	CANADIAN_COW_BREED_L_80116("L-80116"),
	CHIANINA_COW_BREED_L_80118("L-80118"),
	CRIOLLO_COW_BREED_L_80119("L-80119"),
	DEXTER_COW_BREED_L_80120("L-80120"),
	GALLOWAY_COW_BREED_L_80130("L-80130"),
	BELTED_GALLOWAY_COW_BREED_L_80131("L-80131"),
	GELBVEIH_COW_BREED_L_80132("L-80132"),
	GERMAN_FLECK_VIEH_COW_BREED_L_80133("L-80133"),
	GIR_COW_BREED_L_80134("L-80134"),
	GUERNSEY_COW_BREED_L_80135("L-80135"),
	GUJARATI_COW_BREED_L_80136("L-80136"),
	HAYS_CONVERTER_COW_BREED_L_80137("L-80137"),
	HORNED_HEREFORD_COW_BREED_L_80141("L-80141"),
	POLLED_HEREFORD_COW_BREED_L_80142("L-80142"),
	HOLSTEIN_FRIESIAN_COW_BREED_L_80143("L-80143"),
	JERSEY_COW_BREED_L_80144("L-80144"),
	LIMOUSIN_COW_BREED_L_80145("L-80145"),
	LINCOLN_RED_COW_BREED_L_80146("L-80146"),
	LONGHORN_COW_BREED_L_80147("L-80147"),
	LUING_COW_BREED_L_80148("L-80148"),
	MAINE_ANJOU_COW_BREED_L_80149("L-80149"),
	MARCHIGIANA_COW_BREED_L_80150("L-80150"),
	MEUSSE_RHINE_IJSSEL_COW_BREED_L_80151("L-80151"),
	NELLORE_COW_BREED_L_80153("L-80153"),
	NORMANDIE_COW_BREED_L_80154("L-80154"),
	PINZGAUER_COW_BREED_L_80156("L-80156"),
	RED_POLL_COW_BREED_L_80157("L-80157"),
	SALERS_COW_BREED_L_80158("L-80158"),
	SCOTTISH_HIGHLAND_COW_BREED_L_80160("L-80160"),
	SHORTHORN_COW_BREED_L_80170("L-80170"),
	MILKING_SHORTHORN_COW_BREED_L_80171("L-80171"),
	SIMMENTAL_COW_BREED_L_80172("L-80172"),
	TARENTAISE_COW_BREED_L_80173("L-80173"),
	BLACK_WELSH_COW_BREED_L_80174("L-80174"),
	BROWN_WELSH_COW_BREED_L_80175("L-80175"),
	WHITE_PARK_COW_BREED_L_80176("L-80176"),
	BOS_TAURUS_INDICUS_COW_BREED_L_8B943("L-8B943"),
	BOS_TAURUS_TAURUS_SUBSPECIES_DOMESTIC_EUROPEAN_COW_BREED_L_8B946("L-8B946"),
	MASAI_COW_BREED_L_8B948("L-8B948"),
	BOS_TAURUS_X_BISON_BISON_HYBRID_COW_BREED_L_8B949("L-8B949");
	
	private String value;

	EnumCV_CattleAndCowBreed(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}

}
